@charset "utf-8";
.notfound_list p,.notfound_list ul a{
    text-decoration:none
}
.notfound_list{
    width:100%;
    padding:0;
    margin:0
}
.notfound{
    float:left;
    margin:100px 0 0 70px;
    width:250px
}
.notfound_list p{
    font-size:14px;
    font-weight:700
}
.notfound_list ul{
    margin:19px 0 15px;
    list-style:none
}
.notfound_list ul li{
    padding:0 0 8px
}
.nopagewrap.nopagewrap_notfound{
    margin:95px 0 0 30px!important;
    text-align:center;
    width:300px;
    float:left!important
}
@font-face{
    font-family:comicSans;
    src:url(../fonts/comic_3.ttf)
}
@media screen and (min-width :320px) and (max-width :999px){
    body,div.overlay{
        background-color:#fff
    }
    div.nav>ul,div.subnav{
        display:none
    }
    body,div.content,div.logo{
        padding:0
    }
    .icons p,div.nav .drop-nav li{
        font-weight:700;
        text-align:center
    }
    body,div.nav .drop-nav li a{
        font-family:Arial,Helvetica,sans-serif
    }
    .icons,label{
        cursor:pointer
    }
    .blue a,.fatch,.fatch2,.find_btns_mob ul li a,.green a,.options-res ul li a,.pink a,.quate-content .quate,.vew-range a,.violet a,.yellow a,div.nav .drop-nav li a,div.nav .drop-nav li a:hover{
        text-decoration:none
    }
    .notfound{
        float:none;
        margin:50px auto!important;
        width:250px
    }
    .nopagewrap.nopagewrap_notfound{
        float:none!important;
        margin:0 auto!important;
        text-align:center;
        width:300px
    }
    div.container_home,div.containerbg,div.content,div.inner,div.logo,div.nav,div.overlay{
        width:100%
    }
    body{
        background-image:none;
        margin:0;
        color:#575656
    }
    div.inner{
        margin:0;
        padding-bottom:0
    }
    div.nav{
        height:auto;
        margin:0
    }
    .home1,.home2,.home3,.home4{
        background:0 0
    }
    div.maincontainer{
        width:100%;
        margin:0
    }
    .hide{
        display:none!important
    }
    .hero{
        display:none
    }
    .icons,.mobile-nav,div.logo a{
        display:block
    }
    div.logo{
        background:#42b5e7;
        height:22vw
    }
    div.logo img{
        width:28vw;
        padding-left:3.4vw
    }
    .mobile-nav{
        right:0;
        position:absolute;
        width:15.5vw;
        margin-right:7.4vw;
        top:3vw
    }
    .drop-nav,.icons,.icons span,.mob-content img,.mob-head img,.petweek-content img,.vew-range img,td.title_one_mobile{
        position:relative
    }
    .icons{
        text-align:center;
        height:19vw
    }
    .icons span{
        width:7.2vw;
        height:6px;
        background:#09347a;
        float:left;
        margin:.6vw 2vw
    }
    .icons a{
        padding:4.2vw 2.2vw 0;
        display:inline-block
    }
    .icons p{
        color:#09347a;
        font-size:3.4vw;
        padding:1vw .7vw 0
    }
    .iconActive{
        background:#093479
    }
    .iconActive p{
        color:#fff!important
    }
    .iconActive span{
        background:#fff
    }
    .drop-nav{
        width:100%;
        float:left;
        top:-20px;
        display:none
    }
    div.nav .drop-nav ul{
        padding:0;
        margin:0
    }
    div.nav .drop-nav li{
        padding:0;
        margin:.3vw 0!important;
        float:left;
        list-style-type:none;
        font-size:14px;
        width:100%;
        background:#093479
    }
    div.nav .drop-nav li:first-child{
        margin-top:.8vw!important
    }
    div.nav .drop-nav li a{
        color:#fff;
        display:block;
        padding:4.4vw 0 4.4vw 30px;
        border-bottom:1px solid #fff;
        font-size:4.7vw;
        text-align:left
    }
    div.nav .drop-nav li a:hover{
        color:#f4c400
    }
    .find-pet-content p,.mob-content p,.mob-head h1{
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif
    }
    .hero-mobile{
        display:none;
        padding:20px
    }
    .mob-content,.mob-head,.mob-head h1{
        display:inline-block
    }
    .mob-head{
        padding:0;
        width:100%
    }
    .mob-head img{
        top:2vw;
        padding:0 6vw 0 0;
        float:right;
        width:21%
    }
    .mob-head h1{
        font-size:7.8vw;
        line-height:8vw;
        width:65%;
        padding-left:6vw
    }
    .mob-content{
        padding:0 6vw;
        margin:0 0 2vw
    }
    .mob-content img{
        width:45%;
        float:right;
        margin-top:2vw
    }
    .mob-content p{
        font-size:4.7vw!important;
        font-weight:700!important;
        line-height:6vw!important;
        padding:0!important;
        display:inline-block!important;
        width:50%
    }
    .find_btns{
        display:none
    }
    .find_btns_mob{
        display:inline-block;
        margin:0 6vw;
        padding:0
    }
    .find_btns_mob ul{
        float:left;
        margin:0 0 3vw;
        padding:0
    }
    .find_btns_mob ul li{
        list-style-type:none;
        padding:1.6vw 0!important;
        margin:0;
        width:100%;
        float:left;
        background:0 0!important
    }
    .find_btns_mob ul li a{
        display:block;
        margin:0;
        padding:5vw 0;
        font-size:4.7vw;
        text-align:center;
        font-family:Arial,Helvetica,sans-serif;
        background:#aece3b
    }
    .mob-divider{
        background:#eaeaf2;
        clear:both;
        display:block;
        font-size:0;
        height:1.5vw;
        margin:4vw 0 0;
        overflow:hidden
    }
    .find-pet-content{
        display:inline-block;
        padding:0 6vw;
        margin:5vw 0 0
    }
    .find-pet-content img{
        position:relative;
        width:35%;
        float:right
    }
    .blue,.gery,.green,.pink,.violet,.yellow{
        float:left;
        text-align:center;
        height:37.2vw
    }
    .find-pet-content p{
        font-size:5.9vw!important;
        font-weight:700!important;
        line-height:6.2vw!important;
        padding:2vw 0 0!important;
        display:inline-block;
        width:55%
    }
    .blue .txt p,.gery .txt p,.green .txt p,.pink .txt p,.violet .txt p,.yellow .txt p{
        font-size:4.4vw;
        line-height:4.2vw;
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        font-weight:700
    }
    .box-containt{
        display:inline-block;
        width:100%;
        margin-bottom:4vw
    }
    .blue .imgs,.blue .txt,.gery .imgs,.gery .txt,.green .imgs,.green .txt,.pink .imgs,.pink .txt,.violet .imgs,.yellow .imgs,.yellow .txt{
        display:block
    }
    .pink{
        background:#f0d3e3;
        width:42%;
        margin:2% 2% 2% 6%;
        padding:2vw 0
    }
    .pink .imgs{
        width:100%
    }
    .pink .imgs img{
        width:75%;
        padding-top:2vw
    }
    .pink .txt{
        margin-top:1vw;
        width:100%
    }
    .pink .txt p{
        padding:0 10vw;
        margin:0
    }
    .blue{
        background:#b6e5f7;
        width:42%;
        margin:2% 6% 2% 2%;
        padding:2vw 0
    }
    .blue .imgs{
        width:100%
    }
    .blue .imgs img{
        width:75%;
        padding-top:2vw
    }
    .blue .txt{
        margin-top:1vw;
        width:100%
    }
    .blue .txt p{
        padding:0 10vw;
        margin:0
    }
    .violet{
        background:#d8c6e3;
        width:42%;
        margin:2% 2% 2% 6%;
        padding:2vw 0
    }
    .violet .imgs{
        width:100%
    }
    .violet .imgs img{
        width:60%;
        padding-top:2vw
    }
    .violet .txt{
        display:block;
        margin-top:1vw;
        width:100%
    }
    .violet .txt p{
        padding:0 3vw;
        margin:0
    }
    .gery{
        background:#ebebec;
        width:42%;
        margin:2% 6% 2% 2%;
        padding:2vw 0
    }
    .gery a{
        text-decoration:none
    }
    .gery .imgs{
        width:100%
    }
    .gery .imgs img{
        width:75%;
        padding-top:2vw
    }
    .gery .txt{
        margin-top:1vw;
        width:100%
    }
    .gery .txt p{
        padding:0 3vw;
        margin:0
    }
    .yellow{
        background:#ede1cc;
        width:42%;
        margin:2% 2% 2% 6%;
        padding:2vw 0
    }
    .yellow .imgs{
        width:100%
    }
    .yellow .imgs img{
        width:75%;
        padding-top:2vw
    }
    .yellow .txt{
        margin-top:1vw;
        width:100%
    }
    .yellow .txt p{
        padding:0 3vw;
        margin:0
    }
    .green{
        background:#cde6ad;
        width:42%;
        margin:2% 6% 2% 2%;
        padding:2vw 0
    }
    .green .imgs{
        width:100%
    }
    .green .imgs img{
        width:75%;
        padding-top:2vw
    }
    .green .txt{
        margin-top:1vw;
        width:100%
    }
    .green .txt p{
        padding:0 10vw;
        margin:0
    }
    .vew-range{
        display:inline-block;
        width:72%;
        margin-top:4vw
    }
    .vew-range a{
        display:block;
        font-size:4.2vw;
        text-align:left
    }
    .vew-range img{
        width:15%;
        float:right;
        margin-top:-3.3vw
    }
    .petweek-content{
        display:inline-block;
        width:100%
    }
    .petweek-content h2{
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        font-size:6.3vw;
        font-weight:700;
        line-height:6.8vw;
        padding:6vw 6vw 3vw
    }
    .petweek-content .newTxt{
        color:#575656;
        font-family:Arial,Helvetica,sans-serif;
        font-size:4vw;
        line-height:5vw;
        padding:2.5vw 0 2.5vw 6vw;
        width:44%!important
    }
    .petweek-content img{
        width:40%;
        float:right;
        margin-top:0;
        padding:2vw 6vw 3vw 3vw
    }
    .petweek-content p span{
        color:#575656;
        display:block;
        font-size:4vw!important;
        font-weight:700;
        margin:0;
        padding:0 10vw 0 0!important;
        line-height:4.3vw!important
    }
    .petweek-content p{
        color:#575656;
        font-family:Arial,Helvetica,sans-serif;
        font-size:4vw;
        line-height:5vw;
        padding:1.5vw 6vw
    }
    .quate-content .quate,.quate-content p{
        font-family:Arial,Helvetica,sans-serif;
        color:#fff
    }
    .petweek-content .bolds{
        font-weight:400;
        padding-top:0!important
    }
    .quate-content{
        display:inline-block;
        width:100%;
        background:#09347a;
        margin-top:9.2vw
    }
    .quate-imgs{
        display:block;
        padding:0 6vw;
        text-align:center
    }
    .quate-imgs img{
        padding:9vw 0 0;
        width:100%
    }
    .quate-content p{
        font-size:4.5vw;
        line-height:6vw;
        padding:3.5vw 6vw 2vw
    }
    .quate-content .quate{
        background:#1496db;
        width:86%;
        text-align:center;
        display:inline-block;
        margin:2.8vw 7% 9.2vw;
        font-size:5vw;
        font-weight:700;
        padding:5vw 0
    }
    .fontsize{
        font-size:4.7vw;
        font-weight:700;
        line-height:6.3vw;
        font-family:Arial,Helvetica,sans-serif;
        padding:2vw 6vw 0!important
    }
    .content .pet-txt,.content p{
        display:inline-block;
        margin:0;
        font-size:4.4vw;
        line-height:5.3vw;
        font-weight:400;
        font-family:Arial,Helvetica,sans-serif
    }
    .content .pet-txt{
        padding:3vw 9vw 2vw 6vw
    }
    .content p{
        padding:3vw 6vw 6vw
    }
    .content p a{
        font-weight:400
    }
    .txtx1{
        font-weight:400!important
    }
    .txtx{
        padding-bottom:6vw!important
    }
    table.two_cols_noicon{
        margin:0 6%;
        background:#e9ecf3;
        border-collapse:separated;
        table-layout:auto;
        display:table;
        overflow:hidden
    }
    .mobile-form,td.title_one_mobile{
        display:inline-block;
        width:100%
    }
    .two_cols_noicon tr{
        width:100%
    }
    td.title_one_mobile{
        background:#00aef0;
        padding:2vw 24.7vw 2vw 0;
        text-align:center;
        height:auto
    }
    td.title_one .heads,td.title_two .heads{
        font-size:4.7vw!important;
        padding:1.3vw 0!important;
        font-weight:700;
        text-align:center
    }
    table.fields{
        width:100%
    }
    table.two_cols_noicon td.col_one{
        float:left;
        padding:3vw 2.9vw 5vw!important;
        width:41%
    }
    table.two_cols_noicon td.col_two{
        float:left;
        padding:3vw 2.5vw 5vw!important;
        width:32vw
    }
    table.two_cols_noicon td.col_three{
        width:3px;
        height:22vw;
        background:#c1ccde;
        float:left;
        display:block;
        margin:4.8vw 0 0 1.8vw
    }
    table.two_cols_icon,table.two_cols_mob{
        background:#e9ecf3;
        table-layout:auto;
        overflow:hidden
    }
    table.two_cols_icon{
        display:table;
        margin:5vw 6%;
        width:88%
    }
    .two_cols_icon tr{
        width:100%
    }
    .mob-tr{
        display:block;
        text-align:center;
        margin:5.8vw 0 5.8vw 3vw
    }
    table.two_cols_mob{
        display:table;
        margin:0 6%;
        width:88%
    }
    .two_cols_mob tr{
        width:100%;
        display:inline-block
    }
    .mob-tr-in{
        display:block;
        text-align:center;
        margin:3vw 0
    }
    .mob-tr-in td{
        width:100%;
        display:inline-block
    }
    .mob-tr-in .select{
        display:inline-block;
        width:88%;
        margin:4vw 0 2vw
    }
    .mob-tr-in .select select{
        border:2px solid #7f7f7f;
        color:#09347a;
        font-size:3vw;
        font-weight:700;
        padding:2vw;
        width:100%;
        float:left;
        background:url(../images/dropdown.png) 96% 43% no-repeat #FFF
    }
    .mob-img0{
        position:absolute;
        left:calc(39% - 15px);
        display:block!important;
        top:9.2vw
    }
    .fatch{
        background:#09347a;
        border-radius:none!important;
        color:#fff;
        display:block;
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        font-weight:700;
        padding:5vw 0;
        text-align:center;
        width:88%;
        margin:6% 6% 3%
    }
    .mobile_radio,label,label:before{
        display:inline-block
    }
    .mobile_radio{
        width:100%;
        padding:3vw 5vw
    }
    label{
        position:relative;
        padding:0 6vw!important;
        font-size:4.4vw;
        float:left;
        font-weight:400
    }
    input[type=checkbox],input[type=radio]{
        display:none
    }
    label:before{
        content:"";
        width:4vw;
        height:4vw;
        margin-right:2vw;
        position:absolute;
        left:0;
        bottom:-.5vw;
        background-color:#fff;
        border:1px solid #999;
        border-radius:100%
    }
    .mob-img,.mob-img-t20,.mob-img2,.mob-img3,.mob-imgx{
        left:calc(50% - 15px)
    }
    .radio label:before{
        border-radius:8px
    }
    .checkbox label{
        margin-bottom:10px
    }
    .checkbox label:before{
        border-radius:3px
    }
    .fatch1,.fatch2{
        border-radius:none!important
    }
    input[type=radio]:checked+label:before{
        content:"\2022";
        color:#fd862d;
        font-size:10vw;
        text-align:center;
        line-height:5.2vw
    }
    input[type=checkbox]:checked+label:before{
        content:"\2713";
        text-shadow:1px 1px 1px rgba(0,0,0,.2);
        font-size:15px;
        color:#f3f3f3;
        text-align:center;
        line-height:15px
    }
    .mobile-result{
        display:block;
        float:left;
        width:100%
    }
    .result_option{
        display:inline-block;
        float:left;
        width:86%;
        margin:0 7%;
        background:#e9ecf3
    }
    .title_one_mobile{
        background:#00aef0;
        display:inline-block;
        text-align:center;
        width:100%;
        position:relative;
        padding:1.5vw 0
    }
    .title_one_mobile p{
        color:#fff;
        font-size:4.4vw;
        font-weight:700;
        padding:1vw 0
    }
    .mob-img3{
        display:block;
        position:absolute;
        top:9.5vw
    }
    .options-res{
        margin:5vw 0 0;
        display:inline-block;
        width:100%
    }
    .options-res p{
        font:Arial,Helvetica,sans-serif;
        font-size:4.4vw;
        font-weight:700;
        color:#575656;
        padding:1.5vw 5vw;
        width:90%
    }
    .options-res p span{
        font:Arial,Helvetica,sans-serif;
        font-size:4.4vw;
        font-weight:400;
        color:#575656
    }
    .options-res .bluetext{
        margin:0;
        color:#575656;
        font-size:4.4vw!important;
        font-weight:400!important;
        line-height:5.3vw;
        padding:2.8vw 5vw 4vw
    }
    .options-res ul{
        margin:0;
        padding:0;
        float:left;
        width:100%
    }
    .options-res ul li{
        padding:2.8vw 0 2.8vw 5vw!important;
        background-image:none!important;
        margin:0;
        float:left;
        border-top:4px solid #fff;
        width:96%;
        color:#09347a;
        font-weight:700
    }
    .options-res ul li a{
        display:block;
        margin:0;
        padding:1vw 0;
        font-size:5.2vw;
        text-align:left;
        font-family:Arial,Helvetica,sans-serif
    }
    .fatch2,.inputBox a,.quate-content_petssearch a{
        display:inline-block
    }
    .fatch2{
        background:#09347a;
        color:#fff;
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        font-weight:700;
        margin:6% 7% 8%;
        padding:5vw 0;
        text-align:center;
        width:86%
    }
    .inputBox button,.quate-content_petssearch p{
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        font-weight:700
    }
    .inputBox{
        float:left;
        margin:6vw 7% 0;
        width:86%
    }
    .inputBox a{
        width:100%
    }
    .inputBox button{
        border:3px solid #e9ecf3;
        font-size:5vw;
        background:#fff;
        padding:12px 0;
        width:100%
    }
    .quate-content_petssearch{
        display:inline-block;
        width:100%;
        background:#b7e0ff;
        margin-top:3vw;
        border-bottom:2vw solid #1496db;
        position:relative;
        padding-bottom:7vw
    }
    .quate-content_petssearch-imgs{
        display:block;
        float:left;
        padding:5vw 0 4vw 7vw
    }
    .fbpet-content,.vew-range2,.vew-range2 a{
        display:inline-block
    }
    .quate-content_petssearch-imgs img{
        width:18vw
    }
    .quate-content_petssearch p{
        font-size:6vw;
        line-height:7vw;
        padding:5vw 1vw 0;
        width:62%;
        float:left
    }
    .quate-content_petssearch span{
        width:68vw;
        color:#575656;
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        display:inline-block;
        padding-top:2vw;
        padding-left:1vw
    }
    .vew-range2 a,.vew-range2 span{
        font-size:5.8vw;
        text-align:left;
        padding-right:7vw;
        text-decoration:none
    }
    .vew-range2{
        width:45%;
        margin-top:4vw;
        position:absolute;
        right:8vw;
        bottom:3vw
    }
    .blinks,.fbpet-content,.fbpet-imgs,.fbpet-imgs img,.vew-range2 img{
        position:relative
    }
    .vew-range2 a{
        padding-left:.5vw
    }
    .vew-range2 span{
        color:#09347b;
        width:95%
    }
    .blinkTags,.blinks,.blinks h3,.fbpet-imgs{
        text-align:center
    }
    .vew-range2 img{
        width:15%;
        float:right;
        margin-top:-7vw
    }
    .fbpet-content{
        width:100%
    }
    .fbpet-imgs{
        display:block;
        z-index:999
    }
    .fbpet-imgs img{
        padding:0;
        width:70%;
        top:8.3vw
    }
    .fbpet-content p{
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        line-height:6vw;
        padding:2vw 3vw;
        color:#fff;
        float:left
    }
    .fbpet-content .xbx .quate,.nameSubs{
        font-size:6vw;
        font-family:Arial,Helvetica,sans-serif
    }
    .fbpet-content .xbx{
        width:100%;
        background:#ced6e4
    }
    .fbpet-content .xbx .quate{
        background:url(../images/fbicon.png) left center no-repeat;
        padding:7vw 0;
        display:inline-block;
        text-align:center;
        font-weight:700;
        color:#09347b;
        text-decoration:none;
        width:76vw;
        margin:2vw 1vw 5vw 12vw
    }
    .deskLogo{
        display:none
    }
    .mob-head h3,.mob_content,.mobilecontent,.nameSubs,.nameSubs span{
        display:inline-block
    }
    .mobilecontent{
        width:100%
    }
    .nameSubs{
        color:#09347a;
        line-height:0;
        width:65%;
        padding-left:6vw;
        margin:0
    }
    .nameSubs span{
        padding:2vw 0;
        line-height:5vw
    }
    .mob_content{
        width:100%
    }
    .mob_content p{
        color:#575656;
        font-family:Arial,Helvetica,sans-serif;
        font-size:4.3vw;
        font-weight:400;
        line-height:6vw;
        margin:15px 0;
        padding:0 6vw
    }
    .mob_content p span{
        color:#0b337b;
        font-weight:700
    }
    .mob_content h2{
        color:#09347a;
        padding:2vw 6vw 3vw;
        font-size:4.3vw
    }
    .mob-head h3{
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        font-size:6.3vw;
        line-height:8vw;
        padding:6vw 6vw 0
    }
    .mob-head p{
        color:#575656;
        font-family:Arial,Helvetica,sans-serif;
        font-size:4.3vw;
        font-weight:400;
        line-height:6vw;
        padding:2vw 6vw
    }
    .blinks h3,.blinks p{
        font-family:Arial,Helvetica,sans-serif;
        color:#09347a
    }
    .blinkTags{
        background:#ebebec;
        display:block;
        width:100%;
        float:left;
        padding:2vw 0;
        margin-bottom:3vw;
        margin-top:3vw
    }
    .blinks{
        width:100%
    }
    .blinks h3{
        display:inline-block;
        font-size:6vw;
        line-height:6.8vw;
        margin:2vw 0;
        padding:0;
        width:100%
    }
    .blinks img{
        width:60%;
        padding:2vw 0
    }
    .blinks p{
        margin:0!important;
        font-size:4.3vw;
        font-weight:700
    }
    .ColourfulTags,.brassTags,.plasticTags{
        display:block;
        width:100%;
        float:left;
        text-align:center;
        padding:2vw 0;
        margin-bottom:3vw
    }
    .viewsTag1,.viewsTag1 span{
        font-family:Georgia,"Times New Roman",Times,serif
    }
    .ColourfulTags{
        background:#d8c6e3
    }
    .plasticTags{
        background:#cde6ad
    }
    .brassTags{
        background:#f0e5d0
    }
    .viewsTag1,.viewsTag2,.viewsTag3,.viewsTag4{
        left:0;
        line-height:4vw;
        position:absolute;
        text-decoration:none;
        width:50%;
        color:#050708;
        display:inline-block
    }
    .viewsTag1{
        font-size:3.3vw;
        font-weight:400;
        top:27vw;
        margin:0 25%
    }
    .viewsTag1 span{
        font-size:5vw
    }
    .viewsTag2{
        font-size:3.3vw;
        font-weight:400;
        top:34vw;
        margin:0 0 0 34%;
        font-family:comicSans
    }
    .viewsTag2 span{
        font-size:5vw;
        font-family:comicSans
    }
    .viewsTag3,.viewsTag3 span{
        font-weight:700;
        font-family:Arial,Helvetica,sans-serif
    }
    .viewsTag3{
        font-size:3.3vw;
        top:27vw;
        margin:0 0 0 35%
    }
    .viewsTag3 span{
        font-size:5vw
    }
    .viewsTag4,.viewsTag4 span{
        font-family:Georgia,"Times New Roman",Times,serif
    }
    .viewsTag4{
        font-size:3.3vw;
        font-weight:400;
        top:33vw;
        margin:0 25%
    }
    .viewsTag4 span{
        font-size:5vw
    }
    .font1{
        font-size:3vw!important
    }
    .font2{
        font-size:4vw!important
    }
    .font3{
        font-size:4.8vw!important
    }
    .vew-range-details{
        display:inline-block;
        width:36%;
        margin-top:4vw
    }
    .fatch1,.vew-range-details a{
        display:block;
        text-decoration:none
    }
    .vew-range-details a{
        font-size:4.8vw;
        text-align:left
    }
    .btns,.fatch1{
        color:#fff;
        font-size:5vw;
        font-weight:700;
        padding:5vw 0;
        text-align:center
    }
    .vew-range-details img{
        position:relative;
        width:18%;
        float:right;
        margin-top:-5.3vw
    }
    .fatch1{
        background:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        width:88%;
        margin:4% 6% 2vw
    }
    .shareTags{
        display:inline-block;
        width:100%;
        margin-top:3vw;
        background:#f8dce9;
        margin-bottom:2vw;
        border-bottom:2vw solid #e68ab6
    }
    .btns,.mobile-form input[type=submit]{
        background:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        text-decoration:none
    }
    .shareTags h3{
        margin-top:4vw
    }
    .btns{
        display:block;
        margin:5vw 7% 9vw;
        width:86%
    }
    .h2_mob_blue{
        color:#09347a;
        font-size:4.6vw;
        line-height:5.8vw;
        padding:0 6vw!important;
        display:inline-block
    }
    td.title_one_nolabel .heads1,td.title_one_nolabel div{
        font-size:4.7vw!important;
        text-align:center;
        line-height:5vw;
        font-weight:700
    }
    table.one_col{
        background:#e9ecf3;
        display:inline-block;
        margin:2vw 6%;
        table-layout:auto;
        width:88%;
        overflow:hidden
    }
    td.title_one_nolabel{
        width:100%;
        display:inline-block;
        background:#00aef0;
        padding:2vw 0;
        text-align:center;
        height:auto;
        position:relative;
        float:left
    }
    td.title_one_nolabel div{
        padding:1vw 12vw!important
    }
    td.title_one_nolabel .heads1{
        padding:1.3vw 12vw!important
    }
    .desk{
        display:block;
        padding-left:3vw!important
    }
    table.one_col tr{
        width:100%;
        display:inline-block
    }
    .one_col tbody{
        width:20%
    }
    .mob-img00{
        position:absolute;
        left:calc(50% - 3vw);
        display:block!important;
        top:16vw
    }
    .mob-search{
        float:left;
        width:87%;
        padding:5vw 4vw 0!important
    }
    .mob-search p{
        text-align:left;
        font-size:3.6vw;
        padding:0;
        margin:0 0 -1vw -1.5vw;
        width:37%
    }
    .mob-search input{
        width:100%;
        border:2px solid #a3a2a2;
        padding:2.3vw 0;
        margin:1vw 1.5vw 4vw
    }
    .mobile-form input[type=submit]{
        color:#fff;
        display:block;
        font-size:5vw;
        font-weight:700;
        border-radius:none!important;
        padding:5vw 0 6vw;
        text-align:center;
        width:86vw;
        margin:4vw auto 5vw;
        border:none;
        -webkit-appearance:none;
        appearance:none
    }
    .font-ch,.maps,.maps h2{
        display:inline-block
    }
    .maps h2,.maps p{
        font-size:4.3vw;
        font-family:Arial,Helvetica,sans-serif
    }
    button,input,select,textarea{
        -webkit-appearance:none
    }
    .maps{
        position:relative;
        float:left;
        margin-bottom:5vw;
        padding:0 7vw
    }
    .maps h2{
        color:#09347a;
        line-height:8vw;
        margin:5px 0;
        width:80vw
    }
    .maps img{
        float:left;
        width:42%
    }
    .maps p{
        color:#575656;
        font-weight:400;
        line-height:6vw;
        margin:0 0 0 1vw;
        float:left;
        padding:0 0 0 2vw
    }
    .base-bg{
        padding:6vw 3vw;
        margin:0;
        float:left;
        background:url(../images/ul-bg.png) 50% 45% no-repeat
    }
    .base-bg li{
        background-image:none!important;
        padding:0 4vw!important;
        margin:0;
        float:left;
        font-size:4.4vw!important;
        line-height:6vw!important;
        color:#575656!important
    }
    .base-bg .tophead{
        color:#09347b;
        font-size:5vw;
        padding:2vw 0 4vw!important;
        width:100%
    }
    .font-ch{
        font-size:6vw!important;
        font-weight:700;
        line-height:7vw;
        padding:4vw 6vw 0;
        margin-top:5vw!important;
        padding-left:0!important;
        padding-right:0!important
    }
    .mob-imgx{
        position:absolute;
        display:block!important;
        top:10.8vw
    }
    .tr_mobs .label{
        float:left;
        padding:5vw 0 3vw 5vw!important;
        font-size:4vw;
        font-weight:700;
        width:80%
    }
    .tr_mobs .fields{
        display:inline-block;
        width:40vw;
        float:left;
        margin:0 0 2.8vw;
        padding:0!important
    }
    .divid0{
        width:3px;
        height:31vw;
        background:#c1ccde;
        float:left;
        margin-top:5vw;
        margin-left:4vw
    }
    .mobile_radio2{
        float:left;
        padding:2vw 5vw 4vw!important;
        width:90%
    }
    .mob-divider2{
        background:#fff;
        display:block;
        float:left;
        height:2vw;
        margin:3vw 0;
        width:88vw
    }
    .tr_mobs{
        float:left;
        padding:0
    }
    .tr_mobs .col_three{
        background:#c1ccde;
        display:block;
        float:left;
        height:100px;
        margin:35px 10px 0;
        width:3px
    }
    .border-left{
        border-left:2px solid #c1ccde
    }
    .topsub{
        padding:0!important
    }
    .para{
        padding-top:0!important;
        padding-bottom:7vw!important
    }
    .top20{
        font-size:4.7vw!important;
        padding:1.3vw 12vw!important;
        font-weight:700!important;
        text-align:center!important;
        line-height:5vw
    }
    .content .h2blue{
        display:inline-block;
        font-size:5.8vw;
        font-weight:700;
        line-height:6.3vw;
        margin:0;
        padding:0 6vw
    }
    .subtxt{
        width:0 7%!important
    }
    .searTable{
        width:88%;
        margin:3vw 6% 7vw;
        background:#e6eaf1
    }
    .leftPanel,.rightPanel{
        width:100%;
        margin:0;
        float:left
    }
    .rightPanel{
        padding:0
    }
    .bg{
        padding:10px 0 0
    }
    .bg div{
        padding:3.4vw 0 3.4vw 3.8vw;
        width:95.7%;
        border-top:1vw solid #fff
    }
    .bg div a{
        float:left;
        font-weight:700;
        font-size:3.8vw;
        text-decoration:none
    }
    .bg div span{
        font-weight:700;
        font-size:3vw
    }
    .pet-txt img{
        display:none
    }
    .content ul li, .pet-txt li{
        background-image:none!important;
        padding:2vw 0!important;
        font-size:4.4vw!important;
        line-height:4.7vw!important
    }
    .content ul{
        padding:0 6vw;
    }
    .bread_camb ol {
    padding-bottom: 4vw;
	}
	.bread_camb
	{
		margin: 0;
		padding: 4vw;

	}
    .win-content_petssearch{
        display:inline-block;
        width:100%;
        background:#ecf485;
        margin-top:3vw;
        border-bottom:2vw solid #DCD045;
        position:relative;
        padding-bottom:7vw
    }
    .win-content_petssearch-imgs{
        display:block;
        float:left;
        padding:5vw 0 4vw 7vw
    }
    .win-content_petssearch-imgs img{
        width:18vw
    }
    .win-content_petssearch p{
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        font-size:6vw;
        line-height:7vw;
        padding:5vw 1vw 0 2vw;
        font-weight:700;
        float:left
    }
    .win-content_petssearch span{
        width:65vw;
        color:#575656;
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        display:inline-block;
        padding:1vw 2vw 0;
        line-height:6vw;
        float:left
    }
    .mobTag1,.mobTag2,.mobTag3,.mobTag4,.mobTag5,.mobTag6,.mobTag7{
        margin-bottom:10px;
        text-align:center;
        height:auto;
        float:left;
        width:100%;
        padding:3vw 0
    }
    .mobTag1{
        background:#f0d3e3;
        margin-top:6.5vw
    }
    .mobTag2{
        background:#b6e5f7
    }
    .mobTag3{
        background:#d8c6e3
    }
    .mobTag4{
        background:#ebebec
    }
    .mobTag5{
        background:#f0e5d0
    }
    .mobTag6{
        background:#cde6ad
    }
    .mobTag7{
        background:#f0d3e3
    }
    .mobTag1 .vew-range a,.mobTag2 .vew-range a,.mobTag3 .vew-range a,.mobTag4 .vew-range a,.mobTag5 .vew-range a,.mobTag6 .vew-range a,.mobTag7 .vew-range a{
        font-size:4.2vw;
        text-align:left;
        text-decoration:none
    }
    .mobTag1 .vew-range img,.mobTag2 .vew-range img,.mobTag3 .vew-range img,.mobTag4 .vew-range img,.mobTag5 .vew-range img,.mobTag6 .vew-range img,.mobTag7 .vew-range img{
        float:right;
        position:relative
    }
    .mobTag1 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag1 .vew-range a{
        display:block
    }
    .mobTag1 .vew-range img{
        margin-top:-5.3vw
    }
    .mobTag2 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag2 .vew-range a{
        display:block
    }
    .mobTag2 .vew-range img{
        margin-top:-5.3vw
    }
    .mobTag3 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag3 .vew-range a{
        display:block
    }
    .mobTag3 .vew-range img{
        margin-top:-5.3vw
    }
    .mobTag4 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag4 .vew-range a{
        display:block
    }
    .mobTag4 .vew-range img{
        margin-top:-5.3vw
    }
    .mobTag5 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag5 .vew-range a{
        display:block
    }
    .mobTag5 .vew-range img{
        margin-top:-5.3vw
    }
    .mobTag6 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag6 .vew-range a{
        display:block
    }
    .mobTag6 .vew-range img{
        margin-top:-5.3vw
    }
    .mobTag7 .vew-range{
        display:table;
        margin:0 auto;
        width:30%
    }
    .mobTag7 .vew-range a{
        display:block
    }
    .mobTag7 .vew-range img{
        margin-top:-5.3vw
    }
    .leftTxt{
        text-decoration:none;
        font-size:6vw!important
    }
    .mobTag1 .h2blue,.mobTag2 .h2blue,.mobTag3 .h2blue,.mobTag4 .h2blue,.mobTag5 .h2blue,.mobTag6 .h2blue,.mobTag7 .h2blue{
        font-size:6vw!important;
        padding:0;
        width:100%
    }
    .mobTag1 p,.mobTag2 p,.mobTag3 p,.mobTag4 p,.mobTag5 p,.mobTag6 p,.mobTag7 p{
        padding:1vw 0 0
    }
    .mobTag1 span,.mobTag2 span,.mobTag3 span,.mobTag4 span,.mobTag5 span,.mobTag6 span,.mobTag7 span{
        display:none
    }
    .mobTag1 p a img,.mobTag2 p a img,.mobTag3 p a img,.mobTag4 p a img,.mobTag5 p a img,.mobTag6 p a img,.mobTag7 p a img{
        display:inline-block;
        width:100%;
        height:100%
    }
    .txtshowhide{
        display:inline-block
    }
    .pet-txt .leftTxt{
        font-size:6vw!important;
        padding-left:0!important;
        padding-top:3vw;
        font-weight:700!important
    }
    .banner_img{
        width:88%;
        float:left;
        margin:0 6vw 3vw;
        display:block
    }
    .banner_img img{
        width:100%
    }
    .blueColor{
        color:#09347a;
        font-weight:700!important
    }
    .footerholder{
        display:block;
        position:relative;
        float:left;
        width:100%!important;
        padding:0!important;
        background:#fff
    }
    div.footer,div.footer ul{
        width:100%;
        margin:0;
        padding:0
    }
    div.footer{
        background:0 0
    }
    div.footer ul li{
        width:100%!important;
        padding:0!important;
        border-right:0
    }
    div.footer ul li a{
        font-family:Arial,Helvetica,sans-serif;
        color:#09347b;
        display:block;
        padding:4.4vw 0;
        text-decoration:none;
        border-bottom:1px solid #fff;
        font-size:4.7vw;
        text-align:center
    }
    div.footer ul li a:first-child{
        border-top:4px solid #e6eaf1
    }
    div.footer ul li a:hover{
        text-decoration:none
    }
    div.footer ul li.last{
        border-bottom:4px solid #e6eaf1;
        border-right:medium none
    }
    .txtspace{
        margin-bottom:4vw!important
    }
    .fix_srctable{
        width:auto!important
    }
    .textfld_align{
        float:none!important
    }
    .fix_titlehead{
        padding:1vw 6vw!important
    }
    .clear9{
        display:none
    }
    .fix_tagimgmargin{
        margin:0
    }
    .fixname_list{
        margin:0!important
    }
    .footerclear{
        clear:both;
        height:0;
        line-height:0;
        font-size:0
    }
    .fix_titlehead span{
        padding:0!important
    }
    .mob-head-big{
        width:90%!important;
        display:block
    }
    .mob-head-big h1{
        color:#09347a;
        font-family:Arial,Helvetica,sans-serif;
        font-size:7.8vw;
        line-height:7vw;
        display:inline-block;
        padding-left:6vw
    }
    .mob-head2{
        display:block;
        float:left;
        padding:0 6vw
    }
    .mob-head2 h1,.mob-head2 h2{
        color:#09347a;
        display:inline-block;
        font-family:Arial,Helvetica,sans-serif
    }
    .mob-head2 h1{
        font-size:7.8vw;
        line-height:8vw;
        margin:30px 0 15px;
        width:84vw
    }
    .mob-head2 h2{
        font-size:5vw;
        line-height:6vw;
        width:70vw
    }
    .mob-head2 .redtext{
        display:none
    }
    .feedBform,.mob-head2 .desc{
        display:inline-block
    }
    .mob-head2 .desc{
        color:#4b4b4b;
        font-family:Arial,Helvetica,sans-serif;
        font-size:4.2vw;
        line-height:5.5vw;
        padding:0 0 5vw;
        font-weight:400
    }
    .mob-head2 .desc a{
        font-weight:400
    }
    .feedBform .one_col{
        margin-bottom:4vw
    }
    .feedBform .title_one_nolabel{
        position:relative;
        padding:3.5vw 0
    }
    .feedBform .title_one_nolabel div{
        font-size:4.7vw!important;
        padding:1.3vw 12vw!important;
        font-weight:700!important;
        text-align:center!important;
        line-height:5vw
    }
    .mob-img2{
        position:absolute;
        display:block!important;
        top:14vw
    }
    #feedbackform{
        display:inline-block;
        margin-top:-6vw
    }
    .feedBform .one_col .single_col{
        float:left;
        margin-top:2vw;
        width:87%
    }
    .feedBform .one_col .single_col p{
        text-align:left;
        font-size:3.4vw;
        padding:0;
        margin:0 0 -1vw -1.5vw;
        font-weight:700
    }
    .feedBform .one_col .single_col input{
        width:100%;
        border:2px solid #a3a2a2;
        padding:2.3vw 0;
        margin:1vw 1.5vw
    }
    .feedBform .single_col textarea,.selectBox select,.wdts div textarea{
        border:2px solid #a0a0a0;
        float:left
    }
    .feedBform .one_col .single_col_notop{
        padding:1vw 5vw 4vw;
        font-size:4vw;
        line-height:5.3vw;
        font-weight:400!important;
        text-align:center
    }
    .txt_tops{
        padding-top:5vw!important
    }
    .mobi_radio{
        display:inline-block;
        width:40%!important;
        height:auto;
        margin:0;
        padding:0 0 4vw 7vw!important;
        float:left
    }
    .mobi_radio span{
        display:inline-block;
        width:100%;
        padding:2vw 0 3.5vw
    }
    .feedBform .one_col .col_three{
        display:block;
        width:3px;
        height:19vw;
        background:#c1ccde;
        float:left;
        margin:4vw 0 0 1vw
    }
    .selectBox{
        display:inline-block;
        position:relative;
        width:100%;
        margin-top:-3vw;
        margin-bottom:2vw
    }
    .feedBform .one_col .selectBox .single_col_notop{
        padding:1vw 4vw 4vw;
        width:95%;
        display:inline-block
    }
    .selectBox select{
        padding:2.3vw 0;
        width:95%;
        font-size:2.8vw;
        font-weight:700;
        color:#09347a;
        background:url(../images/dropdown.png) 96% 43% no-repeat #FFF;
        -moz-appearance:none
    }
    select{
        -moz-appearance:none;
        text-indent:1px;
        text-overflow:''
    }
    .feedBform .one_col .txtx_area{
        width:89%
    }
    .feedBform .single_col textarea{
        width:100%;
        height:20vw;
        margin:2vw 1vw 3vw
    }
    .tdfls{
        margin-top:8vw!important
    }
    .feedBform .one_col .col_three2{
        display:block;
        width:3px;
        height:21.8vw;
        background:#c1ccde;
        float:left;
        margin:1vw 0 0 1vw
    }
    .feedBform .one_col .wdts{
        width:87%;
        padding:0 4vw 2vw;
        display:inline-block
    }
    .wdts div textarea{
        width:100%;
        height:20vw;
        margin:0 1vw 3vw
    }
    .mob-fields{
        float:left;
        display:block;
        width:87%;
        margin:0 6%
    }
    .blodInput{
        width:auto!important
    }
    .bar{
        width:100%!important
    }
    .blodInput .desk{
        padding:0!important;
        margin:0
    }
    .mob-fields input{
        width:100%;
        border:2px solid #a3a2a2;
        padding:2.3vw 0;
        margin:1vw 0 2vw
    }
    .mob-fields p{
        font-size:4vw;
        margin:0 0 2vw;
        padding:0;
        text-align:left
    }
    .mob-fields span{
        font-size:4vw;
        margin:0 0 4vw;
        padding:0;
        text-align:center;
        display:inline-block;
        line-height:4.5vw
    }
    .feedBform input[type=submit]{
        background:#09347a;
        color:#fff;
        display:block;
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        font-weight:700;
        border-radius:none!important;
        padding:5vw 0;
        text-align:center;
        text-decoration:none;
        width:88vw;
        margin:2vw auto 3vw;
        border:none;
        -webkit-appearance:none
    }
    .pads{
        padding-left:6vw!important;
        padding-bottom:2vw!important;
        padding-top:2vw!important
    }
    .bluColor{
        color:#09347a!important;
        font-weight:700!important
    }
    .conHide{
        display:none!important
    }
    div.clear{
        clear:both;
        font-size:1px;
        height:0;
        line-height:1px
    }
    .content .pet-txt a{
        font-weight:400
    }
    .mob-img{
        position:absolute;
        display:block!important;
        top:15.2vw
    }
    .mob-search-friend{
        float:left;
        width:88%;
        margin:2vw 4vw!important
    }
    .mob-search-friend p{
        text-align:left;
        font-size:3.8vw;
        padding:0;
        margin:0 0 1vw 1.5vw;
        width:45%
    }
    .mob-search-friend input,.mob-search-friend textarea{
        width:100%;
        border:2px solid #a3a2a2;
        padding:2.3vw 0;
        margin:1vw 1vw 0
    }
    .tellfrnd{
        background-image:none
    }
    .fb,.mobile-form .single_col_notop input[type=sub]{
        background:#09347a;
        color:#fff;
        font-family:Arial,Helvetica,sans-serif;
        font-size:5vw;
        text-decoration:none;
        display:block;
        text-align:center;
        font-weight:700
    }
    .mobile-form .one_col td.test{
        padding:0!important;
        margin:0!important
    }
    .mobile-form .single_col_notop input[type=sub]{
        border-radius:none!important;
        padding:3vw 0;
        width:76vw;
        margin:4vw auto;
        border:none;
        height:auto
    }
    .fb{
        padding:5vw 0;
        width:86%;
        margin:2.8vw 7% 0
    }
    .sufrm .one_col .title_one_nolabel{
        width:86vw!important
    }
    .rightPanel .title_one_nolabel{
        display:block;
        background-image:none;
        background-color:#00aef0;
        padding:1.5vw 0;
        position:relative;
        height:auto
    }
    .rightPanel .title_one_nolabel h2{
        font-size:4.7vw!important;
        padding:1.3vw 0!important;
        font-weight:700;
        text-align:center;
        line-height:5vw;
        margin:0
    }
    .rightPanel .bg h3{
        padding-left:4vw;
        font-size:4.7vw!important;
        margin:0;
        padding-top:4vw
    }
    .rightPanel .bg p{
        padding:3vw 0 0 4vw!important;
        width:95%
    }
    .leftPanel .bg{
        background:0 0
    }
    .leftPanel .title_one_nolabel{
        display:none
    }
    .mob-img-t20{
        position:absolute;
        display:block!important;
        top:10.2vw
    }
    .pet-txt span{
        padding:0!important
    }
    .mobTags h2{
        padding:4vw 6vw 0!important
    }
    .addr_area{
        width:100%
    }
    .nopagewrap{
        text-align:center;
        width:auto;
        margin:14vw auto 0
    }
    .nopagewrap img{
        width:70%;
        height:auto
    }
    .nopage_text{
        text-align:center;
        font-weight:700;
        font-size:4.4vw;
        color:#342f80;
        padding:2vw;
        background:#f0f0f0;
        margin:-1vw 0 25vw;
        width:auto
    }
    .vew-range.vew-range_mob{
        font-size:4.2vw
    }
    .vew-range.vew-range_mob img{
        margin-top:0
    }
}
@media screen and (min-width :480px) and (max-width :600px){
    td.col_one{
        width:36vw
    }
    td.col_two{
        width:32vw
    }
    table.two_cols_noicon td.col_three{
        height:23vw
    }
    .icons a{
        padding:5vw 2vw 0
    }
    .vew-range img{
        margin-top:-4vw
    }
    .gery .imgs img{
        width:78%
    }
    .mob-search input{
        margin:1vw 1vw 4vw
    }
    .mobi_radio{
        width:41%!important
    }
    .feedBform .one_col .col_three{
        height:22vw
    }
    table.one_col tbody{
        width:101%
    }
}
@media screen and (min-width :360px) and (max-width :479px){
    .fbpet-content .xbx .quate{
        padding:12vw 0 7vw 7vw!important
    }
}
@media screen and (min-width :320px) and (max-width :479px){
    .icons span{
        width:7.5vw;
        height:4px;
        margin:2px 13px
    }
    .icons p{
        margin:0;
        padding:0!important
    }
    .icons a{
        padding:3vw 1vw 0!important
    }
    .divid0{
        height:36vw!important
    }
    td.col_one{
        width:36vw
    }
    td.col_two{
        width:32vw
    }
    .mobile_radio{
        padding:2vw 0 2vw 5vw
    }
    label{
        padding:0 6vw!important
    }
    .mob-img0{
        top:9.8vw
    }
    .mob-img3{
        top:9vw
    }
    .tr_mobs{
        padding:0
    }
    .mob-divider2{
        width:88vw
    }
    .vew-range{
        margin-top:2vw
    }
    .vew-range img{
        margin-top:-5vw
    }
    .gery .imgs img{
        width:80%
    }
    .fbpet-content .xbx .quate{
        font-size:5.5vw;
        background:url(../images/fbicon.png) left 32px no-repeat;
        padding:15vw 0 7vw 7vw
    }
    td.col_three{
        margin:8vw 0 0
    }
    .mob-search input{
        margin:1vw 1vw 4vw
    }
    .mobile_radio{
        padding-right:0!important
    }
    table.two_cols_noicon td.col_three{
        height:19vw
    }
    .two_cols_icon .mob-tr .mobile_radio{
        padding:3vw 0 3vw 5vw
    }
    .mob-search p{
        margin:0 0 -1vw -2vw
    }
    .mobi_radio{
        width:42%!important;
        padding:3vw 0 3vw 6vw!important
    }
    .feedBform .one_col .col_three{
        height:22vw
    }
    .font2{
        font-size:4vw!important
    }
    .feedBform .one_col .col_three2{
        height:27vw;
        margin-top:5vw
    }
    .mobTag1 p a img,.mobTag2 p a img,.mobTag3 p a img,.mobTag4 p a img,.mobTag5 p a img,.mobTag6 p a img,.mobTag7 p a img{
        display:inline-block;
        width:60%;
        height:100%
    }
    .txt_tops{
        padding-top:8vw!important
    }
    .feedBform .one_col .single_col input{
        margin:0
    }
    .feedBform .one_col .single_col p{
        margin:0 0 -1vw -2.5vw
    }
    .feedBform .single_col textarea{
        width:98%;
        margin:3vw -1vw
    }
    .sufrm .one_col .title_one_nolabel{
        width:88.5vw!important
    }
    .mob-img00{
        top:16vw
    }
    .mob-imgx{
        top:10.8vw
    }
    .mob-img2{
        top:12.5vw
    }
    .mob-img-t20{
        top:11.2vw
    }
    .rightPanel .title_one_nolabel h2{
        padding:2.3vw 0!important
    }
}
